### Hierarchy

- BroadcastChannelEventMap

## Index

### Properties

- message
- messageerror

## Properties

### message

message: MessageEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:2235
- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:2266

### messageerror

messageerror: MessageEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:2236
- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:2267

Generated using TypeDoc